Subject: RE: (usr-tc) Good news or bad news? You decide...

From: "Stainforth, Matthew" <[email-masked]>
Date: Thu, 03 Feb 2000 15:00:58 +0000

After my last incident where we were negotiating a price for a service
contract and, out of pure coincidence I had a Netserver die on me, she
refused to tell me what the warranty period for this equipment was and
wouldn't replace it without a service contract.  I said I didn't care about
next day replacement...I could wait the normal 14 day period for
repair...but no.  I call that rude.  So I ended up raising a fuss and one of
the 3Com Canada replaced the NIC on the sly for me.  I strongly suggested at
that time that Michelle Catalano should be fired but I guess my advice
wasn't heeded.

Matthew Stainforth  ||  Technical Services Manager ||  BrunNet Inc.

> -----Original Message-----
> From: Brian [mailto:[email-masked]]
> Sent: Thursday, February 03, 2000 1:58 AM
> To: [email-masked]
> Subject: Re: (usr-tc) Good news or bad news? You decide...
> 
> 
> 
> She shouldn't be rude to you.
> 
> Between about 10 of us on this list, their is probably $10-$15M in
> business with 3Com in the last 3-4 years alone.  Losing one 
> client could
> mean a million dollars or more to 3Com.  They should not let her abuse
> people.
> 
> Brian
> 
> 
> On Wed, 2 Feb 2000, Paul Farber wrote:
> 
> > Well, this has been a pretty good discussion about a pretty 
> important
> > issue.
> > 
> > I like TC... I like what it has done for me.  But the issue 
> remains... I'm
> > out $1200, have no support contract, and Michelle on the 
> other end dosen't
> > seem to give a rats ass that this support contract pays her 
> salary so she
> > can be rude on the phone to me.
> > 
> > 
> > 
> > Paul Farber
> > Farber Technology
> > [email-masked]
> > Ph  570-628-5303
> > Fax 570-628-5545
> > 
> > On Wed, 2 Feb 2000, Jeff Mcadams wrote:
> > 
> > > Well...this is either good news or bad news...I'll let 
> each decide for
> > > themselves.  :)
> > > 
> > > Right before I left the office I got a call from a 
> gentleman at 3Com
> > > trying to followup on our issues and see what could be 
> done about them.
> > > This is the good news part...at least they're trying to 
> do something.
> > > 
> > > The bad news perspective of it though...he was from the technical
> > > support department.  This means that his concerns, and 
> areas where he
> > > would be able to help, would be if there were any outside 
> issues with
> > > the actual equipment/software/whatever.  While there are some
> > > outstanding issues...they're not of that magnitude IMO (v.90
> > > compatibility, early disconnects...stuff like that), and, 
> for the most
> > > part, they're being dealt with fairly well.
> > > 
> > > The main issues that I have been dealing with, and I 
> shared this with
> > > this gentleman were the issues of obtaining support 
> *contracts*, not
> > > obtaining *support*.  So, the bad news being...while 3Com 
> is listening
> > > and trying to address issues...they don't seem to be 
> doing a terribly
> > > good job of it...or at least they're not delegating the 
> problem to the
> > > right people.
> > > 
> > > The gentleman that I spoke to listened to what I had to 
> say about the
> > > support contract issues, understood my position, then pretty much
> > > indicated that this was kinda outside his area of being able to do
> > > anything, but that if we had any outside trouble tickets 
> or whatever
> > > that weren't being dealt, that he could indeed help there.  Like I
> > > said...I didn't have anything earth shattering...I wish I would've
> > > mentioned the v.90 compatibility problems, but didn't, 
> but by and large,
> > > this guy wasn't in a position to help out with the issues 
> that we've
> > > been throwing email back and forth about today.  He did 
> mention that he
> > > would mention the substance of my issues to his boss...so 
> there is still
> > > some hope that the right people will get notified of 
> these things before
> > > its all over and done with.
> > > 
> > > I do appreciate 3Com folks at least making an effort to 
> get a response
> > > in motion...hopefully we can get the right people 
> involved and really
> > > make some forward progress.  :)
> > > 
> > > My decision is that this is "qualified good news".  It 
> shows that things
> > > are at least moving...though we're still to see how efficiently.
> > > -- 
> > > Jeff McAdams                            Email: [email-masked]
> > > Head Network Administrator              Voice: (502) 966-3848
> > > IgLou Internet Services                        (800) 436-4456
> > > 
> > > -
> > >  To unsubscribe to usr-tc, send an email to 
> "[email-masked]"
> > >  with "unsubscribe usr-tc" in the body of the message.
> > >  For information on digests or retrieving files and old 
> messages send
> > >  "help" to the same address.  Do not use quotes in your message.
> > > 
> > 
> > 
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old 
> messages send
> >  "help" to the same address.  Do not use quotes in your message.
> > 
> 
> -----------------------------------------------------
> Brian Feeny (BF304)     [email-masked]   
> 318-222-2638 x 109	http://www.shreve.net/~signal      
> Network Administrator   ShreveNet Inc. (ASN 11881) 	      
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Jeff Mcadams <[email-masked]>
Date: Thu, 03 Feb 2000 15:10:54 +0000

Thus spake Stainforth, Matthew
>wouldn't replace it without a service contract.  I said I didn't care
>about next day replacement...I could wait the normal 14 day period for
>repair...but no.  I call that rude.  So I ended up raising a fuss and
>one of the 3Com Canada replaced the NIC on the sly for me.  I strongly
>suggested at that time that Michelle Catalano should be fired but I
>guess my advice wasn't heeded.

I've found a good question to ask in a situation like that is "What's
your boss'es name and phone number?"
-- 
Jeff McAdams                            Email: [email-masked]
Head Network Administrator              Voice: (502) 966-3848
IgLou Internet Services                        (800) 436-4456

-